/* Custom design of client */

.sopt1 h2 { /* section design option */
   margin:2%;
   padding:2%;
   border-radius: 16px;
   background-color:var(--primary);
   color:#FFF;
}
.sopt1 .box {
   border:none;
   border-radius:0px;
   box-shadow: none;
   margin:0%;
   padding:0%;
}
.bopt2 { /* box design option */
   border:3px solid #F15A55;
}
table.comparaison td {
    border-bottom:1px solid #999;
}
q {
  color:var(--text);
  padding:2%;
  margin:2%;
}